<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a442e101da77ade99090e10f6f372978">
  <dict>
    <!--2024-05-31 14:59:03.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2024-05-31 14:59:03.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 14:59:03.000-->
    <string key="omacp_apn_add_supl_and_dun">21403</string>
    <!--2024-05-31 14:59:03.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2024-05-31 14:59:03.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:59:03.000-->
    <string key="virtualnet_operatorname">Happy</string>
  </dict>
</config>
